package com.gyee.wisdom.alarm.schedule.service;

import org.springframework.stereotype.Component;

/**
 * @description:
 * @auther: Wanghs
 * @date: 2022-03-09
 */
@Component
public class MyTestService {

    public void Test(){
        System.out.println("GLUE调度测试");
    }
}
